/* Custom, iPhone Retina */

@media only screen and (min-width: 320px) and (max-width: 479px) {
    header .navbar {
        padding: 0 1px;
    }
    .section-padding {
        padding: 3em 0em 1em;
    }
    .coreVSection {
        padding: 2em 0;
    }
    .coreVSection .sectionTitlemiddLE {
        margin-bottom: 0em;
    }
    .sectionTitlemiddLE h2 {
        font-size: 1.8em;
    }
    .serviceBox .service-icon {
        font-size: 33px;
        line-height: 67px;
        width: 80px;
        height: 80px;
        margin: 0 auto 50px;
        border-radius: 50%;
        border: 7px solid #eb3b5a;
    }
    .section-padding-mx {
        padding: 2em 0 2em;
        text-align: center;
    }
    .sectionTitle h2 {
        text-align: center;
        margin: 15px 0 10px;
    }
    footer {
        padding: 10em 0em 2em;
        margin: 8em 0 0 0;
    }
    footer .list-unstyled {
        margin-bottom: 1em;
    }
    .top_areaFooter {
        padding: 1em;
    }
    .top_areaFooter .textAside {
        padding-left: 4em;
    }
    .top_areaFooter .widget-top img {
        width: 40px;
        height: 40px;
    }
    .top_areaFooter .widget-top {
        position: relative;
        margin-bottom: 15px;
    }
    /* inner page */
    .t_head {
        margin-top: 1em;
    }
    .iconRight li {
        text-align: left;
    }
    .expertiseList li {
        font-size: 14px;
    }
    .expertiseList i {
        width: 25px;
        height: 25px;
        line-height: 25px;
        font-size: 12px;
        float: right;
    }
}


/* Extra Small Devices, Phones */

@media only screen and (min-width: 480px) and (max-width: 765px) {}


/* Small Devices, Tablets */

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .section-padding-mx {
        padding: 2em 3em 2em;
    }
    footer {
        padding: 3em 2em 2em;
        margin: 5em 0 0 0;
    }
    footer .list-unstyled {
        margin-bottom: 1em;
    }
    .top_head {
        background: #4075e0;
    }
    .top_areaFooter {
        padding: 1em;
    }
    .top_areaFooter .textAside {
        padding-left: 4em;
    }
    .top_areaFooter .widget-top img {
        width: 40px;
        height: 40px;
    }
    .top_areaFooter .widget-top {
        position: relative;
        margin-bottom: 15px;
    }
    .carousel-caption {
        padding: 2em 2em 1.25rem;
    }
    .bnr .carousel-caption h2 {
        font-weight: 600;
        font-size: 2.3em;
    }
}


/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .bnr .carousel-caption {
        padding: 3em 2em 2em;
    }
    .top_areaFooter .textAside {
        padding-left: 7em;
        font-size: 13px;
    }
    .coreVSection {
        padding: 4em 3em 0;
    }
    .section-padding {
        padding: 3em 1em 0em;
    }
}